Subject: Re: farming under power lines

From: [email-masked] (BRateaver)
Date: 15 Mar 1996 06:37:11 -0500

Dr. Madden, how lucky for me you are here.  I have been accused of
promoting your organization's marvelous video, Life in the Soil, because
it is a money making scheme of mine.

Would you deign to deny that I make any money out of it?

And please have your man in the office make me some more of those small
ads. The whole page ones take too much space in my enveopes.

Everyone who sees this video is always stunned. It is so good that there
is something so marvelous to help people realize that the soil has living
organisms in it.  I am so very glad that I found it, and I keep talking
and writing about it every chance I get.

B. Rateaver